/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.absolute-footer {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #4049B4;
    padding: 20px 0px 20px 0px;
}
.copyright-footer {
    color: #fff;
}

.section-blog {
	z-index: 1;
}
.section-blog .box {
	box-shadow: 0px 0px 31.5px 3.5px rgb(0 0 0 / 5%);
    padding: 30px;
    border-radius: 15px;
    background: #fff;
	transition: .5s;
}
.section-blog .box:hover {
    background-color: #D71921;
	color: #fff;
}
.section-blog .box:hover .button, .section-blog .box:hover .post-title, .section-blog .post-title a:hover {
	color: #fff;
}
.section-blog .box .is-divider
{
	visibility: hidden;
}
.section-blog .box .box-image, .section-gt .box-image {
	border-radius: 15px;
}
.section-blog .circle {
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: #FE6738;
	right: 50px;
}

.section-review .circle {
	position: absolute;
	width: 225px;
	height: 225px;
	transform: rotate(-90deg);
	top: -22px;
	right: -15px;
	transition: .3s;
}
.section-review:hover .circle {
    transform: rotate(-90deg) translate3d(5px, 5px, 5px);
}
.section-review .wdt-rating {
    display: inline-flex
;
    list-style: none;
    color: #FFC107;
}
.section-review .wdt-rating li {
	margin: 2px!important;
}
.section-review img {
	border-radius: 50%;
}
.section-review .z-index {
    z-index: 1;
}
.section-review .icon-yellow {
	margin-top: -60px!important;
}

.section-about-us img {
	border-radius: 15px;
}

.section-why .icon-box, .section-why .box {
    box-shadow: 0.4rem 0.4rem 3rem rgba(0, 0, 0, 0.1);
    padding: 3rem 2.5rem;
    border-radius: 15px;
}
.section-why .icon-inner img {
	border-radius: 15px;
}
.section-why .decor.cir {
    position: absolute;
    border-radius: 50%;
    background: #FE6738;
    box-shadow: 0px 4px 20px rgba(174, 0, 0, 0.3);
}
.section-why .decor.cir.cir1 {
    width: 1.5rem;
    height: 1.5rem;
}
.section-why .cir1 {
    left: -1%;
    top: 30%;
}
.section-why .decor.cir.cir2 {
    width: 40px;
    height: 40px;
}
.section-why .cir2 {
    right: -35px;
    top: 15px;
}
.section-why .icon-box h3 {
		transition: .3s;
}
.section-why .icon-box:hover h3 {
    color: #D71921;
}

/* .section-about-us .circle {
	position: absolute;
	width: 200px;
	height: 200px;
	bottom: 0;
  right: 25%;
	transition: .3s;
}
.section-about-us .circle:hover {
    transform: translate3d(5px, 5px, 5px);
}
.section-about-us .circle-2 {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #FE6738;
    right: 35%;
    bottom: 55px;
    border-radius: 50%;
} */
.section-courses .box {
	box-shadow: 0px 0px 31.5px 3.5px rgb(0 0 0 / 5%);
    padding: 20px;
    border-radius: 15px;
    background: #fff;
	transition: .3s;
}
.section-courses .box:hover {
    background-color: #D71921;
	color: #fff;
}
.section-courses .box .box-text-inner h3 {
	transition: .3s;
}
.section-courses .box:hover .button, .section-courses .post-title a:hover, .section-courses .box:hover i.icon-checkmark {
		color: #fff!important;
}
.section-courses .box:hover .box-text-inner h3 {
	  color: #FECB0A!important;
}
.section-courses .box .box-image {
	border-radius: 15px;
}

i.icon-checkmark {
    color: #D71921;
		transition: .3s;
		margin: 5px 8px 0 0;
}
.section-courses .circle {
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: #FE6738;
	left: 45px;
}
.section-courses {
	z-index: 1;
}

.section-reason .circle {
	position: absolute;
	width: 225px;
	height: 225px;
	transform: rotate(-90deg);
	top: -22px;
	right: -15px;
	transition: .3s;
}
.section-reason .circle:hover {
    transform: rotate(-90deg) translate3d(5px, 5px, 5px);
}

.section-about-us .circle {
	position: absolute;
	width: 225px;
	height: 225px;
	transform: rotate(-90deg);
	top: -80px;
	right: 5px;
	transition: .3s;
}
.section-about-us:hover .circle {
    transform: rotate(-90deg) translate3d(5px, 5px, 5px);
}

.message-box.relative {
    width: 90%;
	max-width: 1220px;
    margin: auto;
    border-radius: 25px;
    overflow: hidden;
}
.message-box .circle {
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: #FE6738;
	right: 0;
	bottom: 40px;
}

.message-box .circle-2 {
	position: absolute;
	width: 225px;
	height: 225px;
	transform: rotate(90deg);
	transition: .3s;
	top: -185px;
  	right: 0;
}
.message-box:hover .circle-2 {
    transform: rotate(90deg) translate3d(5px, 5px, 5px);
}
.message-box .circle-3 {
	position: absolute;
	width: 225px;
	height: 225px;
	transition: .3s;
	left: -120px;
  	top: 7px;
}

.message-box .circle-4 {
    position: absolute;
    width: 225px;
    height: 225px;
    transition: .3s;
    bottom: -85px;
    right: 90px;
}

.message-box:hover .circle-4 {
	transform: translate3d(5px, 5px, 5px);
}

.message-box .circle-5 {
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: #FE6738;
	right: -140px;
	bottom: 40px;
	border-radius: 50%;
	transition: .3s;
}
.message-box:hover .circle-5 {
	right: -130px;
}
.section-why-ours .img-inner {
	border-radius: 25px;
	transition: .6s;
}
.section-why-ours h3 {
	transition: .6s;
}
.section-why-ours h3:hover {
	color: #D71921;
}
.message-box:hover .img-inner {
	transform: translatey(-20px);
}
.widget_media_image img {
    border-radius: 15px;
	width: 100%;
}

.breadcrumbs {
    font-weight: 500;
    font-size: .8rem;
    padding-bottom: 20px;
}

#post-list img {
	border-radius: 15px;
}

.nav-pagination>li>a, .nav-pagination>li>span {
	border-radius: 10px;
  	border: 1.5px solid;
  	height: 2.2em;
  	line-height: 2.1em;
  	font-weight: 500;
}

.footer ul {
	margin-top: -5px;
}

ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child {
	padding: 5px 0;
}

ul.menu>li+li, .widget>ul>li+li {
	border-top: unset;
}
.back-to-top.left {
	left: 11px;
}
.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -8px;
    min-height: 100px;
    max-height: 150px;
}
.parallax > use {
    animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}
.parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}
.parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}
.parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}
@keyframes move-forever {0% { transform: translate3d(-90px,0,0);}100% { transform: translate3d(85px,0,0);}
}

.banner-form {
    width: 1220px;
    margin: auto;
}
.banner-form .banner-bg {
    border-radius: 30px;
}

.form-lien-he h2 {
	font-size: 23px;
	color: #215CAC!important;
}
.form-lien-he .des {
	margin-bottom:10px;
	color: #000!important;
}
.form-lien-he input,.form-lien-he textarea, .form-lien-he select {
	border-radius: 20px;
	height: 48px;
}

input[type='submit']{
	background: #e20018!important; 
	border: none;
	height: 40px;
	margin-top: 17px;
}

form.wpcf7-form input, form.wpcf7-form select {
	border-radius: 15px;
}

.section-form .text-inner .img-inner {
	transition: .5s;
}

.section-form .text-inner:hover .img-inner {
    transform: translate3d(5px, 5px, 5px);
}

div#top-bar ul li a {
    color: #000;
}
div#popup, div#tuyendung {
    border-radius: 15px;
}
.logo-left .logo {
	margin-right: 50px;
}
.primary, input[type=submit], input[type=submit].button {
	background: #e20018;
	border-radius: 15px;
}
.wpcf7 input[type="file"] {
	border-radius: unset;
}
.tab-panels .panel p iframe {
	border-radius: 25px;
}

ul.nav.nav-pills {
    border-radius: 30px;
    position: relative;
    background: #FFFFFF;
    margin: 30px auto 40px auto;
    box-shadow: 0px 4px 30px 0px #00000026;
}
ul.nav-pills li.active a {
    padding: 2px 25px;
    color: #000;
}
.nav-center {
	justify-content: space-evenly;
}
.nav-pills>li>a {
	padding: 8px 28px!important;
}
.tabbed-content .message-box {
    width: 100%;
    margin-bottom: 30px;
}
.section-gt .img-inner {
	border-radius: 30px;
}
.video {
	border-radius: 25px;
}
ul#header-contact {
	justify-content: center;
}
.post_comments {
	visibility: hidden;
}

.section-why .box-image img {
	border-radius: 25px;
}

.message-box.relative.box-chung-chi {
	width: 100%;
	margin-bottom: 20px;
}

.tab-video .nav-center {
	justify-content: center;
	margin-left: 20px;
	margin-top: -50px;
}

.tab-video ul li {
    margin-left: 40px !important;
}

.flatsome_recent_posts {
    margin-top: 30px;
}

.post-sidebar.large-3.col {
    background: #EBEFF0;
	border-radius: 25px;
    padding: 30px;
	margin-left: -30px;
}

aside#flatsome_recent_posts-3, aside#categories-3 {
    background: #fff;
    padding: 15px;
    border-radius: 15px;
}

.section-review .align-middle {
	align-self: unset!important;
}

.section-review .slider {
	margin-top: -150px;
}

.section-review .mt-100 {
	margin-top: 100px;
}

.box-text h5 {
	height: 80px;
}

@media only screen and (max-width: 768px) {
	.message-box .circle-4 {
		left: -170px;
	}
	.post-sidebar.large-3.col {
		margin: 15px !important;
	}
	.section-review .mt-100 {
		margin-top: 0px;
	}
	.logo-left .logo {
	margin-right: unset;
	}
}